body {
	background: rgb(255, 255, 255) ; margin: 0px auto ; padding: 0px ; width: 100%; font-size: 80%; line-height: 140%;
}
p {
	margin: 5px 0px 10px 5px;
}
h1 ,h2, h3, h4, h5{
	margin: 10px 5px 15px;width: 90%;line-height: 120%;
}
dl {
	margin:10px 0px 15px 15px;
}
ul {
	padding: 10px;
}
ol {
	padding: 10px 10px 10px 0px;
}
dd ,li{
	margin-left:10px;
}
img{
	margin: 10px 0px; max-width:100%; height: auto;
}
img.Left_only_PC{
	float: none;
}
pre { 
	margin:0px 10px 20px 10px; padding: 10px; overflow: auto;
} 
.Tips {
	margin: 5px 10px 30px 10px; padding:10px; width: 90%;
}
table {
	margin:0px; line-height:140%;
}
.table_scroll{
	overflow: auto;
}
#SubContentsPage_Header {
	position: relative; margin:0px; padding: 0px; height:82px;
}
#SubContentsPage_Header img {
	border: 0px ;margin: 0px;
}
#SubContentsPage_Article {
	padding: 5px; position: relative;
}
#SubContentsHeader_Img {
	width:320px; background: url("images/mm_h98.png") no-repeat;
}
#Pankuzu{
	margin:0px 0px 20px 20px;
}
#Pankuzu a{
	font-weight:bold;
}
.Intro_PC div table {
	line-height:140%;
}
.Intro_PC div{
	min-height: 16px;
}
iframe {
	margin: 5px 0px 5px 0px;
}
iframe.iframeMovie{
	width: 312px; height: 176px;
}
iframe.iframeMovieSD{
	width: 312px; height: 234px;
}
figure{
	margin: 0px 0px 0px 0px;
}
figure.Right{
	float:right; margin:0px 10px 1px 0px;
}

@media (max-width: 800px) {
	figure.Right{
		float:none;
	}
}

@media (max-width: 319px) {
	figure.Right{
		margin:0px 10px 1px -5px; width:320px;
	}
}

#pagetop {
	position: fixed; bottom: 50px; right: 0px;
}
.Intro_PC div table {
	line-height:140%px;
}
@media (min-width: 500px) and (max-width: 980px) {
	#Header_Menu{
		height:126px
	}

	#MainContentsPage_Header{
	position: relative; margin:0px; padding: 0px;
	}
}
@media (max-width: 499px) {
	#Header_Menu{
		height:172px
	}

	#MainContentsPage_Header{
	position: relative; margin:0px; padding: 0px;
	}
}
#MainContentsPage_Header img.mm_h99 {
	width: 320px; top: 0px;margin:0px; background: url("images/mm_h98.png") no-repeat; position: absolute;
}
#MainContentsPage_Header img.mm_h03 {
	left:auto; right: 10px; top: 8px; margin:0px; position: absolute;
}
#MainContentsPage_Header img.mm_h04 {
	display: none;
}
#MainContentsPage_Title{
	width: 100%;
}
#MainContentsPage_Title img{
	left:0px; top: 0px;margin:0px;
}
#MainContentsPage_Article{
	position: relative; margin:0px; padding: 0px 5px 20px 5px;
}
#MainContentsPage_Menu img{
	margin: 10px 0px 0px 0px; padding:0px; border:0px;
}
#MainContentsPage_Menu p{
	margin: 5px 10px 10px 10px;
}
#MainContentsPage_Footer{
	position: relative; margin:0px; padding: 0px 10px 10px 10px; clear: both;
}

@media (max-width: 800px) {
	.Intro_PC div{
		margin: 270px 10px 0px 10px; height: auto;
	}
}